﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>TAG Counsleor Campaign SubReport</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <filename>TAG Counsleor Campaign SubReport.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{7d64a932-f3cc-e111-8860-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/TAGCounsleorCampaignSubReportrdl7d64a932-f3cc-e111-8860-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities />
</Report>